﻿@{
    ViewBag.Title = "Confirmacion de restablecimiento de contraseña";
}

<main id="faq" class="inner" data-animsition-in="fade-in" data-animsition-out="fade-out">
    <div class="container">
        <div class="row">
            <div class="col-md-8 center-block">

                <div class="info-404 text-center">

                    <p class="lead">
                        Te hemos enviado un correo para que puedas restablecer tu contraseña.
                    </p>

                    <div class="text-center">
                    </div>

                </div>

            </div>
        </div>
    </div>
</main>
